﻿/*Adobe RoboHelp 10 で作成されました。*/
h1 {
	font-weight: bold;
	font-size: 24.0pt;
}
h2 {
	font-weight: bold;
	font-size: 18.0pt;
}
h3 {
	font-weight: bold;
	font-size: 14.0pt;
}
h4 {
	font-weight: bold;
	font-size: 12.0pt;
}
h5 {
	font-weight: bold;
	font-size: 10.0pt;
}
h6 {
	font-weight: bold;
	font-size: 8.0pt;
}
p {
	margin-top: 0pt;
	margin-bottom: 0pt;
	background-color: 透明;
	margin: 0px;
	padding: 0px;
	color: rgb(51, 51, 51);
	font-style: normal;
	font-variant: normal;
	letter-spacing: normal;
	line-height: 16px;
	orphans: auto;
	text-indent: 0px;
	text-transform: none;
	white-space: normal;
	widows: auto;
	word-spacing: 0px;
	-webkit-text-size-adjust: auto;
	-webkit-text-stroke-width: 0px;
	font-family: "ＭＳ Ｐゴシック", monospace;
	text-align: left;
	font-size: 12pt;
	margin-left: 24px;
}
a.expandspot {
	color: #008000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
span.expandtext {
	font-style: italic;
	font-weight: normal;
	color: #ff0000;
}
a.dropspot {
	cursor: hand;
	color: #008000;
	font-style: italic;
	text-decoration: none;
}
a.glossterm {
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
span.glosstext {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
table.LastRow {
	padding: 0px;
	border-left-style: Solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-top-style: Solid;
	border-top-width: 1px;
	border-top-color: #000000;
	x-border-spacing: 0px;
	x-last-row: 1;
	x-last-row-name: last;
	text-align: Right;
	font-family: Arial;
	font-size: 10pt;
}
table.LastRow td {
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	font-family: Arial;
	font-size: 10pt;
}
table.LastRow tr.last td {
	text-align: Right;
	font-family: Arial;
	font-size: 10pt;
	background-color: #c0c0c0;
}
table.Headline {
	background-color: #ccccff;
}
table.BorderTable {
	x-1st-row: 1;
	x-1st-row-name: t1st;
	x-row-pat-1: 1;
	x-row-pat-1-name: t1Row;
	x-row-pat-count: 2;
	x-row-pat-2: 1;
	x-row-pat-2-name: t2Row;
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
	x-col-pat-1: 1;
	x-col-pat-1-name: t1Col;
	x-col-pat-count: 2;
	x-col-pat-2: 1;
	x-col-pat-2-name: t2Col;
	margin-left: 0.5in;
}
table.BorderTable tr.t1st td {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12pt;
	font-weight: bold;
	text-align: Center;
}
table.BorderTable tr.t2Row td {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12pt;
	background-color: #efefef;
}
table.BorderTable td.t2Col {
}
table.BorderTable td.t1Col {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12pt;
	border-right-style: Solid;
	border-right-width: 4px;
	border-right-color: #ffffff;
}
table.BorderTable td.t2Col {
	border-right-style: Solid;
	border-right-width: 3px;
	border-right-color: #ffffff;
}
p.Headline {
	font-weight: bold;
	margin-left: 2pt;
}
p.小見出し１ {
	margin-left: 9pt;
	font-weight: bold;
	text-decoration: underline;
}
p.小見出し２ {
	font-weight: bold;
	margin-left: 12pt;
}
